Bug 1614807 - Kubernetes modules
Summary: Kubernetes modules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-10 12:57 UTC by Ben Cotton
Modified: 2019-10-29 17:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:11:33 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2018-08-10 12:57:31 UTC
This is a tracking bug for Change: Kubernetes modules
For more details, see: https://fedoraproject.org/wiki/Changes/kubernetes-modules

Create modules for all supported Kubernetes versions.

Comment 1 Jan Kurik 2018-08-14 08:37:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:46 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Lokesh Mandvekar 2018-08-15 03:14:58 UTC
builds available:

kubernetes-1.10: https://koji.fedoraproject.org/koji/taskinfo?taskID=29075220
armv7hl builds seem to be waiting on free build machines. But the rest are done.


kubernetes-openshift-3.10: https://koji.fedoraproject.org/koji/taskinfo?taskID=29077625


Note You need to log in before you can comment on or make changes to this bug.